Sign in to follow this  
Followers 0
haremo

@Exile_FPS

6 posts in this topic

Hello . I have a question I was using @Exile_FPS  in 0.9.20 . Now in 0.9.34 I can not run . The server stops at Starting session . How can I fix would use it again

Y3v4bui.jpg

Share this post


Link to post
Share on other sites
Advertisement

I removed it. but it was good. Could use something to increase fps on a server

9.34 and arma 1.52 are alredy better then before.

Share this post


Link to post
Share on other sites

Since Chris (infiSTAR) is now part of the dev team most of his fixes were brought over.

However, as said above, arma 1.52 in terms of server fps are wayy better than before, due to the extensive server testing the Exile devs did to try and work out the problem (from what I read it was in the core arma engine).

That's why the infiSTAR github has gone along with the fix, as it's no longer needed.

In regards to your server, check your server.rpt file and it'll tell you what's wrong :)

Regards,

Shane,

infiSTAR Support.

Share this post


Link to post
Share on other sites

oh yeah don't use old stuff on new mod updates

+

that was always just a dirty fix to fix something Arma / BI should have never broken and fixed for a long time ..:tauri:

Edited by infiSTAR
used new smiley

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.